Change logs for libcurses-widgets-perl source package in Xenial

  • libcurses-widgets-perl (1.997-7) unstable; urgency=medium
    
      * Team upload.
    
      [ gregor herrmann ]
      * Strip trailing slash from metacpan URLs.
    
      [ Salvatore Bonaccorso ]
      * Update Vcs-Browser URL to cgit web frontend
    
      [ Niko Tyni ]
      * Make the package autopkgtestable
    
     -- Niko Tyni <email address hidden>  Sat, 19 Sep 2015 15:27:21 +0300
  • libcurses-widgets-perl (1.997-6) unstable; urgency=low
    
    
      [ gregor herrmann ]
      * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
        field (source stanza); Homepage field (source stanza). Removed: XS-
        Vcs-Svn fields.
      * debian/rules: remove /usr/lib/perl5 directory only if it exists.
      * debian/watch: use dist-based URL.
      * Refresh debian/rules, no functional changes. Don't install README any
        more.
      * Split out changes to upstream code into proper patches; add quilt
        framework.
      * Add debian/README.source to document quilt usage, as required by
        Debian Policy since 3.8.0.
      * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
        (source stanza).
      * debian/control: Added: ${misc:Depends} to Depends: field.
    
      [ Nathan Handler ]
      * debian/watch: Update to ignore development releases.
    
      [ gregor herrmann ]
      * Change my email address.
    
      [ Gunnar Wolf ]
      * Removing myself as an uploader.
    
      [ Ansgar Burchardt ]
      * debian/control: Convert Vcs-* fields to Git.
    
      [ gregor herrmann ]
      * debian/control: update {versioned,alternative} (build) dependencies.
    
      [ Salvatore Bonaccorso ]
      * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
      * Change search.cpan.org based URIs to metacpan.org based URIs
    
      [ Axel Beckert ]
      * Switch to source format "3.0 (quilt)"
        + Remove quilt traces from debian/rules and build dependencies
        + Remove debian/README.source
      * Bump debhelper compatibility to 9
        + Update versioned debhelper build-dependency accordingly
        + Fixes lintian warning package-uses-deprecated-debhelper-compat-version
      * Clarify debian/copyright with regards to GPL versions
        + Fixes lintian warning copyright-refers-to-versionless-license-file
      * Bump Standards-Version to 3.9.4 (no changes)
      * Revamp debian/rules
        + Use dh_auto_{configure,build,install,clean}
        + Remove now obsolete variable definitions
        + Remove now obsolete parameters from dh_clean and dh_installchangelogs
        + Finally switch to a minimal dh7 style debian/rules file
      * Also fixes the following lintian warnings:
        + dh-clean-k-is-deprecated
        + debian-rules-missing-recommended-target
        + spelling-error-in-manpage
      * Add myself to Uploaders
    
     -- Axel Beckert <email address hidden>  Thu, 12 Sep 2013 01:21:19 +0200